X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I installed "HP smart web printing" and went to EXT and it said it was disabled because firefox doesn't support this extention. Is there a possibility in the near future to consider adding this EXT program to be compatible?

Posted

It is compatible with Explorer but I really would prefer to work with Firefox but I also really like this HP program. Thanks

Chosen solution

It is up to HP to make it compatible with Firefox. AFAIK, that add-on hasn't been compatible with Firefox for a few years already, like maybe the Firefox 3.5 version. I used that add-on back in 2006 & 2007 and gave up on using it because HP was always very slack on updating it when a new version of Firefox was released. Like it took HP 9 months to update it for a new version of Firefox and then 3 months later another new version of Firefox came out and it quit working again.

Read this answer in context 0

Additional System Details

Installed Plug-ins

  • Macromedia Shockwave for Director Netscape plug-in, version 8.5
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • Shockwave Flash 11.1 r102
  • Next Generation Java Plug-in 1.6.0_29 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 6.0.12.1212
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Google Update
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:5.0) Gecko/20100101 Firefox/5.0

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3197 solutions 24401 answers

Chosen Solution

It is up to HP to make it compatible with Firefox. AFAIK, that add-on hasn't been compatible with Firefox for a few years already, like maybe the Firefox 3.5 version. I used that add-on back in 2006 & 2007 and gave up on using it because HP was always very slack on updating it when a new version of Firefox was released. Like it took HP 9 months to update it for a new version of Firefox and then 3 months later another new version of Firefox came out and it quit working again.

SafeBrowser 550 solutions 2392 answers

Browsers that HP chooses to support are the last item (Technical Specifications) on this page --> http://h71036.www7.hp.com/hho/cache/482779-0-0-39-121.html


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary: